
/* ****************** 3칸 레이아웃  ****************** */

.layout_37507_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37507_ > div {}
.layout_37507_ > div:after {content:''; display:block; clear:both;}
.layout_37507_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37507_ > div > .container_1 {width:25%;}
.layout_37507_ > div > .container_2 {width:50%;}
.layout_37507_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_37507_ > div > .container_1 { width:100%; }
	.layout_37507_ > div > .container_2 { width:100%; }
	.layout_37507_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_37507_ {min-width:1100px;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_37509_ {display:none;}
  .favorite_37509_ a {display:inline-block; position:relative; top:-3px; height:40px; line-height:40px; font-size:12px; color:#000000; text-decoration:none;}
	.favorite_37509_ a:hover {color:#ff675b;}
	.favorite_37509_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_37509_ {display:block;}
	}
	@media \0screen{
		.favorite_37509_ {display:block;}
	}

/* ****************** 이미지  ****************** */

.img_37513_ {display:inline-block; overflow:hidden; position:relative; width:550px; max-width:100%; vertical-align:top;}
.img_37513_ * {box-sizing:border-box;}
.img_37513_ a {display:block; text-decoration:none;}
.img_37513_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_37510_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_37510_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37510_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_37508_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_37508_ * {box-sizing:border-box;}
.img_37508_ a {display:block; text-decoration:none;}
.img_37508_ img {max-width:100%; vertical-align:top;}

/* ****************** 상단 로그인  ****************** */

.gnb_37512_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_37512_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_37512_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_37512_ li:first-child:before {display:none;}
.gnb_37512_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_37512_ li a:hover {text-decoration:underline;}

/* ****************** 이미지  ****************** */

.img_37511_ {display:inline-block; overflow:hidden; position:relative; width:459px; max-width:100%; vertical-align:top;}
.img_37511_ * {box-sizing:border-box;}
.img_37511_ a {display:block; text-decoration:none;}
.img_37511_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.container_37514_ {min-width:320px;}
.container_37514_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container_37514_ {min-width:1000px;}
}
.container_37514_:after {content:''; display:block; clear:both;}
.contents_37514_ {position:relative; float:left; width:100%;}

.grid_111__37514_ .contents_37514_ {width:33.3333%;}
.grid_211__37514_ .contents_37514_ {width:25%;}
.grid_211__37514_ .contents_1__37514_ {width:50%;}
.grid_121__37514_ .contents_37514_ {width:25%;}
.grid_121__37514_ .contents_2__37514_ {width:50%;}
.grid_112__37514_ .contents_37514_ {width:25%;}
.grid_112__37514_ .contents_3__37514_ {width:50%;}

@media (max-width:1023px){
	.grid_111__37514_ .contents_37514_ {width:100% !important;}
	.grid_211__37514_ .contents_37514_ {width:50%;}
	.grid_211__37514_ .contents_1__37514_ {width:100%;}
	.grid_211__37514_ .contents_2__37514_ {clear:both;}
	.grid_121__37514_ .contents_37514_ {width:100% !important;}
	.grid_112__37514_ .contents_37514_ {width:50%;}
	.grid_112__37514_ .contents_3__37514_ {width:100%;}
	.grid_112__37514_ .contents_3__37514_ {clear:both;}
}

/* ****************** 상단 전화걸기  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.farm_box_tel_37518_{padding:40px 0;}
.farm_box_tel_37518_ > span {display:block; font-size:30px; font-style:italic; font-weight:bold; color:#888; line-height:1em;}
.farm_box_tel_37518_ > span:before {content:'\e604'; padding:0 10px; font-family:"icomoon_header"; font-style:normal; color:#d00000;}

/* ****************** 이미지  ****************** */

.img_37517_ img {max-width:100%; vertical-align:top;}

/* ****************** 로고 B  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_37515_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_37515_ * {box-sizing:border-box;}
.logo_37515_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_37515_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_37515_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_37515_ {display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:3px;}
.toggle_37515_.use {display:block;}
.toggle_37515_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_37515_.on:before {color:#878787;}

.tel_37515_ {display:block; left:10px;}
.tel_37515_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_37515_ {left:45px;}
.toggleSearch_37515_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_37515_ {right:45px;}
.toggleGnb_37515_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_37515_ {right:10px;}
.toggleLnb_37515_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_37515_ {display:block;}

@media (min-width:1024px){
	.logo_37515_ {padding:25px 0; border-bottom:none;}
	.toggle_37515_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_37515_ {padding:25px 0; border-bottom:none;}
	.toggle_37515_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_37516_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_37516_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_37516_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_37516_ li:first-child:before {display:none;}
.gnb_37516_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_37516_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_37499_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_37499_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37490_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37490_ > div:after {content:''; display:block; clear:both;}
.layout_37490_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37490_ {min-width:1100px;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_37489_ {font-size:0;}
.lnb_37489_ * {box-sizing:border-box;}
.lnb_37489_ ul {margin:0; padding:0; list-style:none;}
.lnb_37489_ li {display:block;}
.lnb_37489_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_37489_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f9e0d1; background:#faefe6; font-size:17px; color:#e66d1e;
}
.lnb_37489_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#e66d1e;
}
.lnb_37489_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:17px; color:#393939;
}
.lnb_37489_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_37489_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_37489_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_37489_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_37489_ .dep1 > li:hover {z-index:610;}
	.lnb_37489_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_37489_ .dep1 > li:hover > div {display:block;}
	.lnb_37489_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_37489_ .dep1 > li.on > a,
	.lnb_37489_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_37489_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_37489_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_37489_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}
	.lnb_37489_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #e66d1e; background:#e66d1e;
	}
	.lnb_37489_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_37489_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_37489_ .dep3 > li:hover > a {background:#ffffff; color:#e66d1e;}
	.lnb_37489_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_37489_ .dep1 > li.has_sub:before,
	.lnb_37489_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_37489_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#e66d1e;}
	.lnb_37489_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_37489_ .dep1 > li.has_sub:hover:before,
	.lnb_37489_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_37489_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#e66d1e;
	}
	.lnb_37489_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_37489_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_37489_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#e66d1e; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_37489_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_37489_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_37489_ .dep1 > li:hover {z-index:610;}
	.lnb_37489_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_37489_ .dep1 > li:hover > div {display:block;}
	.lnb_37489_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_37489_ .dep1 > li.on > a,
	.lnb_37489_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_37489_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_37489_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_37489_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}
	.lnb_37489_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #e66d1e; background:#e66d1e;
	}
	.lnb_37489_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_37489_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_37489_ .dep3 > li:hover > a {background:#ffffff; color:#e66d1e;}
	.lnb_37489_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_37489_ .dep1 > li.has_sub:before,
	.lnb_37489_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_37489_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#e66d1e;}
	.lnb_37489_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_37489_ .dep1 > li.has_sub:hover:before,
	.lnb_37489_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_37489_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#e66d1e;
	}
	.lnb_37489_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_37489_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_37489_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#e66d1e;
	}
}

/* ****************** 실선  ****************** */

.solid_line_37500_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_37500_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37479_ {clear:both; background:url(/img_up/shop_pds/agapestudio/farm/zz1460704770.png) no-repeat 0 0;}
.layout_37479_ > div {min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37479_ > div:after {content:''; display:block; clear:both;}
.layout_37479_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
    .layout_37479_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_37479_ > div {min-width:1100px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37504_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37504_ > div {}
.layout_37504_ > div:after {content:''; display:block; clear:both;}
.layout_37504_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37504_ > div > .container_1 {width:25%;}
.layout_37504_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_37504_ > div > .container_1 { width:100%; }
	.layout_37504_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37504_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_38209_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_38209_ * {box-sizing:border-box;}
.img_38209_ a {display:block; text-decoration:none;}
.img_38209_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_37505_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_37505_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_37505_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_37505_ li:first-child:before {display:none;}
.fnb_37505_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_37505_ li a:hover {text-decoration:underline;}
.fnb_37505_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_37506_ {padding:0 10px;}
.footer_info_37506_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_37506_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:23px;}
.footer_info_37506_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_37506_ li:first-child {padding-left:0;}
.footer_info_37506_ li:first-child:before {display:none;}
.footer_info_37506_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_37506_ a {color:#ffffff;font-size:12px; text-decoration:underline;}  

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_37235_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_37235_.on {right:10px;}
.scroll_top_37235_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_37235_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_37235_:hover {opacity:1;}
	.scroll_top_37235_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_37235_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_37235_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_37235_:hover {opacity:1;}
	.scroll_top_37235_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_37235_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_37235_ {margin-left:-50px;}
}
